name: Nick Kalina
start_date: 2021-08-02
locality: 
country: United States
role: <a href="">Account Executive - Mid Market</a>
reports_to: lvasquez00887
picture: ../gitlab-logo-extra-whitespace.png
pronouns:
pronunciation:
twitter:
linkedin:
gitlab: nkalina
departments:
  - Commercial Sales
specialty: East
expertise:
story:

